import React from 'react';
import { render, screen } from 'utils/test-utils';
import SimpleTooltip from './SimpleTooltip';

describe('SimpleTooltip', () => {
  it('should render without crashing', () => {
    render(<SimpleTooltip />);
  });
});
